.p-product-content {
	& h3 {
		margin: 25px 0 0;
		text: #1c1c1c 500 uppercase 17px 25px;

		@media (--mobile) {
			margin-top: 20px;
			text: 14px 20px;
		}
	}

	& p {
		margin: 0 0 25px;
		text: #2e2e2e 17px 25px;

		@media (--mobile) {
			text: 14px 20px;
			margin-bottom: 20px;
		}
	}

	@media (--mobile) {
		padding: 0 20px;
	}
}
